package domain

import "fmt"

type Code int

func (c Code) ToString() string {
	return fmt.Sprintf("%d", c)
}

const (
	CodeOk            = Code(102000)
	CodeParamInvalid  = Code(304000)
	CodeInternalError = Code(305000)
	CodeAccountExists = Code(306000)
)
